Thunderbird is out of date

Asked by Battant on 2016-04-26

Hello

Here is my configuration

lsb_release -rd

Description: Ubuntu 16.04 LTS
Release: 16.04

uname -a
Linux mparchet-W240EU-W250EUQ-W270EUQ 4.4.0-21-generic #37-Ubuntu SMP Mon Apr 18 18:33:37 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

apt-cache policy thunderbird
thunderbird:
  Installed: 1:38.6.0+build1-0ubuntu1
  Candidate: 1:38.6.0+build1-0ubuntu1
  Version table:
 *** 1:38.6.0+build1-0ubuntu1 500
        500 http://archive.ubuntu.csg.uzh.ch/ubuntu xenial/main amd64 Packages
        500 http://ch.archive.ubuntu.com/ubuntu xenial/main amd64 Packages
        100 /var/lib/dpkg/status

the actual version is 45.0

see : https://www.mozilla.org/en-US/thunderbird/

Could you put thunderbird 45.0 in the repository ?

Thanks for your support

Best regards

Battant

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu thunderbird Edit question
Assignee:
No assignee Edit question
Last query:
2016-04-26
Last reply:
2016-04-27

i suggest you report a bug.

If the security and bug fixes are significant then the package will be updated.

Just because a new version is available does not get the package updated in Ubuntu and especially not in LTS releases.

JJ (jj0) said : #2

The fixes in 38.7, which was released on the 14th of March 2016 [0], six of which are deemed critical [1].

In addition to 38.7, 45.0 has six further fixes also deemed critical.

Both these releases have failed to make it to ubuntu.

[0] https://www.mozilla.org/en-US/thunderbird/38.7.0/releasenotes/
[1] https://www.mozilla.org/en-US/security/known-vulnerabilities/thunderbird/

Put them in a bug report, not here.

Can you help with this problem?

Provide an answer of your own, or ask Battant for more information if necessary.

To post a message you must log in.